/** Shopify CDN: Minification failed

Line 894:99 Unexpected "{"

**/
@font-face {
  font-family: "Athletics";
  src: url("Athletics-Bold.eot");
  src: url("Athletics-Bold.eot?#iefix") format("embedded-opentype"), url("Athletics-Bold.woff2") format("woff2"), url("Athletics-Bold.woff") format("woff"), url("Athletics-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Athletics";
  src: url("Athletics-ExtraBold.eot");
  src: url("Athletics-ExtraBold.eot?#iefix") format("embedded-opentype"), url("Athletics-ExtraBold.woff2") format("woff2"), url("Athletics-ExtraBold.woff") format("woff"), url("Athletics-ExtraBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Athletics";
  src: url("Athletics-Black.eot");
  src: url("Athletics-Black.eot?#iefix") format("embedded-opentype"), url("Athletics-Black.woff2") format("woff2"), url("Athletics-Black.woff") format("woff"), url("Athletics-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Athletics";
  src: url("Athletics-Regular.eot");
  src: url("Athletics-Regular.eot?#iefix") format("embedded-opentype"), url("Athletics-Regular.woff2") format("woff2"), url("Athletics-Regular.woff") format("woff"), url("Athletics-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT Std";
  src: url("AvenirLTStd-Black.eot");
  src: url("AvenirLTStd-Black.eot?#iefix") format("embedded-opentype"), url("AvenirLTStd-Black.woff2") format("woff2"), url("AvenirLTStd-Black.woff") format("woff"), url("AvenirLTStd-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT Std";
  src: url("AvenirLTStd-Roman.eot");
  src: url("AvenirLTStd-Roman.eot?#iefix") format("embedded-opentype"), url("AvenirLTStd-Roman.woff2") format("woff2"), url("AvenirLTStd-Roman.woff") format("woff"), url("AvenirLTStd-Roman.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Athletics";
  src: url("Athletics-Light.eot");
  src: url("Athletics-Light.eot?#iefix") format("embedded-opentype"), url("Athletics-Light.woff2") format("woff2"), url("Athletics-Light.woff") format("woff"), url("Athletics-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Athletics";
  src: url("Athletics-Medium.eot");
  src: url("Athletics-Medium.eot?#iefix") format("embedded-opentype"), url("Athletics-Medium.woff2") format("woff2"), url("Athletics-Medium.woff") format("woff"), url("Athletics-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT Std";
  src: url("AvenirLTStd-Book.eot");
  src: url("AvenirLTStd-Book.eot?#iefix") format("embedded-opentype"), url("AvenirLTStd-Book.woff2") format("woff2"), url("AvenirLTStd-Book.woff") format("woff"), url("AvenirLTStd-Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Cookie";
  src: url("Cookie-Regular.eot");
  src: url("Cookie-Regular.eot?#iefix") format("embedded-opentype"), url("Cookie-Regular.woff2") format("woff2"), url("Cookie-Regular.woff") format("woff"), url("Cookie-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Avenir LT Std";
  color: #111921;
}

p {
  font-size: 18px;
  line-height: 28px;
  color: #111921;
  font-family: "Avenir LT Std";
}

.container {
  max-width: 1550px !important;
}

.header__main-nav a.link {
  text-transform: uppercase;
  font-size: 15px;
  color: #000;
  font-family: "Athletics";
  font-weight: 700;
}

#shopify-section-announcement .left-bar {
  font-size: 13px !important;
  color: #797979;
  font-weight: 400;
  font-family: "Lato";
}

#shopify-section-announcement .right-bar a {
  font-family: Lato;
  font-size: 15px;
  font-weight: 700;
  padding: 0 6px !important;
}
#shopify-section-announcement .right-bar a i.call_icon {
  background: url('/cdn/shop/t/2/assets/call_icon.png?v=1623417019');
  background-repeat: no-repeat;
  width: 13px;
  height: 13px;
  background-size: 100%;
  display: inline-block;
  vertical-align: middle;
  margin: 0 2px 0 0;
}
#shopify-section-announcement .right-bar a:hover {
  background-color: transparent !important;
  color: #000 !important;
}

.header__link form.search input[type="text"] {
  background: #f8f8f8 !important;
  border: 1px solid #f8f8f8 !important;
  font-size: 12px !important;
  min-width: 233px;
  min-height: 41px;
  line-height: 41px;
  padding: 0 10px !important;
  box-shadow:none;
  outline:none;
}

.header__link form.search button.search-icone {
  padding: 0 13px;
  top: 8px;
}
.header   a.visit {
    background: #00933a;
    padding: 6px 10px;
    border-radius: 26px 36px 0px 26px;
}

/******************/

.template-index .section {
  margin: 0 !important;
}


/***********banner**************/

.home_slideshow .fs-slideshow__slide .aspect-ratio {
  /*   padding-bottom: 100% !important; */
}
.home_slideshow .slick-slide {
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.home_slideshow .fs-slideshow__slide .aspect-ratio img.fs-slideshow__image {
  object-fit: contain;
      position: relative;
}
.home_slideshow .fs-slideshow__slide .aspect-ratio{
  padding:0px !important;
}
.home_slideshow h2.section__title {
    text-align: left;
    font-size: 80px;
    width: 60%;
    font-weight: 700;
    margin-bottom: 20px;
}

.home_slideshow .fs-slideshow__subheading {
  font-size: 22px;
  line-height: 32px;
  font-family: Athletics;
  font-weight: 700;
  letter-spacing: 0.2px;
  margin-bottom: 40px !important;
}

.home_slideshow .sub-heading{
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  letter-spacing: 0.2px;
  margin-bottom: 20px !important;
  width: 50%;
}

.home_slideshow .fs-slideshow__listing ul {
  list-style: none;
  margin-bottom: 35px;
}

.home_slideshow .fs-slideshow__listing ul li {
  font-size: 20px;
  padding: 3px 0;  
  font-weight: 700;
  background-image: url(/cdn/shop/files/bnr-ul.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
  background-size: 21px;
}

a.fs-slideshow__button.button.button--primary, a.fs-slideshow__button.button.button--primary:hover, .product__add-to-cart.button.button--primary, input.button.button--primary, button.product__enq{
  background: #00933a url('/cdn/shop/t/2/assets/btn-arw.png?v=11453552405300590541') no-repeat!important;
  border-radius: 30px 30px 0 30px;
  color:#fff !important;
  background-position: right 35px center!important;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 400;
      padding: 18px 60px 18px 35px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-family: "Athletics";
}

a.fs-slideshow__button img{
  display:none;
}

a.fs-slideshow__button:hover {
  background: #00933a;
  color: #fff;
}


a.fs-slideshow__button img {
  margin: 0 0 0 10px;
}

.home_slideshow h1.fs-slideshow__heading {
  font-size: 90px !important;
  line-height: 96px;
  font-family: "Athletics" !important;
  margin-bottom: 34px;
  font-weight: 900 !important;
  letter-spacing: -3.4px;
}

.home_slideshow span.fs-slideshow__progress-bar,
.home_slideshow .fs-slideshow__slide-count.hidden-thumb {
  display: none;
}

main#main {
  background-image: unset !important;
  background: #fff !important;
}


/******************/

.shopify-section__discover-section section.section {
  background-position: bottom;
  padding-bottom: 120px;
  padding-top: 50px;
}

.box_discover {
  max-width: 840px;
  margin: 0 auto;
  text-align: center;
}

.box_discover h2.title {
  color: #0e9844;
  font-size: 150px;
  margin-bottom: 10px;
  font-family: Cookie;
  font-weight: 400;
  line-height: 150px;
}

.box_discover h2.sub-title {
  font-size: 40px;
  line-height: 55px;
  font-weight: 900;
  color: #111921;
  margin-bottom: 28px;
}

.box_discover .description {
  font-size: 18px;
  color: #000;
  margin-bottom: 35px;
  line-height: 28px;
  font-family: "Avenir LT Std";
  font-weight: normal;
}

.box_discover .box__callout-button.button.button--primary:hover {
  background: #1f9e2f !important;
}

.box_discover a.box__callout-button {
  background: #00933a;
  border-radius: 30px 40px 0 30px;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 400;
  padding: 0 10px;
  display: inline-block;
  align-items: center;
  justify-content: center;
  min-width: 213px;
  min-height: 51px;
  line-height: 51px;
}

.box_discover a.box__callout-button img {
  margin: 0 0 0 10px;
}

.box-delivey {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 95px 0;
}

.custom-delivey {
  width: 50%;
  padding-right: 10px;
}

.delivery__content {
  width: 50%;
  padding-left: 20px;
}

.delivery__content h2.title {
  color: #fff;
  font-size: 60px;
  margin-bottom: 30px;
  font-weight: 400;
  line-height: 72px;
  font-family: "Athletics";
}

.delivery__content .rte h5 {
  color: #fff;
  font-size: 25px;
  font-weight: 500;
  line-height: 32px;
  font-family: "Athletics";
  letter-spacing: 0.2px;
  margin-bottom: 20px;
}

.delivery__content .rte ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.delivery__content .rte ul li {
  color: #fff;
  padding: 3px 0;
  font-size: 16px;
  background-image: url(/cdn/shop/files/ulWh.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
  background-size: 21px;
}

.delivery__content .rte .button {
  background: #fff;
  color: #109443;
  border-radius: 30px 30px 0 30px;
  font-size: 15px;
  text-transform: capitalize;
  font-weight: bold;
  padding: 18px 35px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.delivery__content .rte .button img {
  margin: 0 0 0 10px;
}


/**************/

.home-testimonial-section {
  padding-top: 66px;
  padding-bottom: 70px;
}

.home-testimonial-section h2.section__title.h3 {
  font-weight: bold;
  font-size: 30px;
  margin: 40px 0 20px;
}

.home-testimonial-section h2.sub-title {
  margin-bottom: 10px;
}

.home-testimonial-section p.sub_heading {
  color: #000;
  max-width: 600px;
  margin: 0 auto 50px;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.home-testimonial-section .slick-list {
  margin: 20px 0px;
}

.home-testimonial-section .slick-dots {
  list-style: none;
  margin: 0 auto;
  text-align: center;
}

.testimonials_slides {
  padding: 0px 15px 30px;
}

.custom-testi-slider {
  border: 1px solid #efefef;
  padding: 40px;
  transition: all 0.25s ease;
  border-radius: 10px;
}

.custom-testi-slider:hover,
.custom-testi-slider:focus {
  box-shadow: 0px 11px 17px rgba(0, 0, 0, 0.17);
}

.img-section {
  display: flex;
  align-items: center;
  margin-top: 45px;
}

.img-section img.testimonial__picture {
  margin: 0 10px 0 0;
  max-width: 50px;
}

.author-sec p.testimonial__author {
  margin: 0;
  padding: 0;
  line-height: normal;
  font-size: 20px;
}

.author-sec strong.testimonial__position {
  font-weight: 400;
  color: #858585;
  font-size: 15px;
  line-height: 23px;
  letter-spacing: 0.4px;
}

.custom-testi-slider .review {
  padding-bottom: 30px;
}

.testimonial__content p {
  font-size: 15px;
  color: #858585;
  line-height: 23px;
  letter-spacing: 0.4px;
}

.counter {
  display: none;
  align-items: center;
  justify-content: center;
  padding-top: 60px;
}

.services-list {
  display: flex;
  align-items: center;
  padding: 0 40px;
}

.righ-count {
  text-align: left;
  padding-left: 10px;
}

h5.serives_heading {
  margin: 0;
  font-weight: bold;
  color: #111921;
  font-size: 25px;
  font-family: "Avenir LT Std";
  line-height: normal;
}

h5.serives_num {
  color: #111921;
  font-size: 16px;
  opacity: 0.88;
}


/****/

.shopify-section__collection-list h2.section__title.h3 {
  font-weight: 700;
  font-family: "Avenir LT Std";
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 22px;
}

.shopify-section__collection-list .list-collections {
  margin-bottom: 0;
}

.shopify-section__collection-list {
  padding-bottom: 45px;
  padding-top: 45px;
}

.shopify-section__collection-list .list-collections .slick-slide {
  padding: 0 16px;
}

.collection-item__info.yh .collection-item__bottom {
  display: block;
  padding: 0 0 0 10px;
}

.collection-item__info h3.collection-item__title.h4 {
  color: #111921;
  margin: 0;
  font-size: 30px;
  font-weight: 700;
  font-family: "Avenir LT Std";
}

.collection-item__info.yh {
  background: #fff !important;
  width: calc(100% - 60px);
  left: 30px;
  bottom: 30px;
  padding: 30px 30px 30px 40px;
  border-radius: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.collection-item__info.yh p.collection-item__description {
  font-size: 16px;
  line-height: 18px;
}

button.collection-item__button.button img {
  margin: 0 auto;
}

button.collection-item__button.button {
  background: #e5f4eb;
  border-radius: 50px;
  padding: 0;
  width: 44px;
  height: 44px;
  line-height: 40px;
}

.shopify-section__collection-list .list-collections .slick-slide a.collection-item {
  border-radius: 25px;
  min-height: 480px;
}

.shopify-section__collection-list .list-collections .slick-slide a.collection-item .collection-item__background-image {
  border-radius: 25px;
}

button.slick-arrow {
  color: #fff;
  background-repeat: no-repeat;
  background-position: center left;
  background-color: transparent;
  font-size: 0;
  height: 76px;
  width: 38px;
  background-size: 38px;
  padding: 0px;
  border: none;
  z-index: 1;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

button.slick-prev {
  left: 15px;
  background-image: url(/cdn/shop/files/test-Left.png);
}

button.slick-next {
  right: 15px;
  background-image: url(/cdn/shop/files/test-right.png);
}

.shopify-section__collection-list .slick-list {
  margin: 0px 70px;
}

.home-services-section {
  padding-top: 80px;
}

.shopify-section__services .home-services-section {
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: 70px !important;
}

.shopify-section__services h2.section__title.h3 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 10px;
  line-height: 55px;
  font-family: "Avenir LT Std";
}

.shopify-section__services p.sub_heading {
  max-width: 570px;
  margin: 0 auto 40px;
  text-align: center;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
}

.seravNian {
  display: flex;
  /*flex-wrap: wrap;*/
  align-items: center;
  justify-content: center;
}

.services {
  width: 50%;
}

.right-img-section {
  width: 50%;
  text-align: center;
}

.seravNian .services {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.home-services-section {
  padding-bottom: 40px;
}


.services-list-over {
  width: 33.33%;
  text-align: center;
  padding: 40px 10px;
  border: 2px solid transparent;
  margin-bottom: 40px;
  position:relative;
}

.services-list-over:hover {
  border: 2px solid #00933a;
  border-radius: 10px;
  background-color: #f2fff7;
}

.services-list-over:hover svg {
  fill: #0e9945;
}

.services-list-over h5.serives_heading {
  color: #111921;
  font-size: 22px;
  line-height: 28px;
  font-weight: 700;
  font-family: "Athletics";
}

a.whole-link {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000000;
  
}
.shopify-section__featured-collection {
  background: #f9f7f5;
  padding-top: 70px;
  padding-bottom: 70px;
}

.custom-product-list h2.section__title.h3 {
  font-size: 40px;
  line-height: 55px;
  font-weight: 900;
  color: #111921;
  text-align: center;
  margin: 0 0 12px;
  font-family: "Avenir LT Std";
}

p.section__des {
  max-width: 600px;
  margin: 0 auto 40px;
  text-align: center;
  font-size: 18px;
  line-height: 28px;
}

.custom-product-list h3.product-item__title {
  font-weight: bold;
  font-size: 20px;
}

.custom-product-list .slick-slide {
  padding: 0px 15px 40px;
}

.custom-product-list span.product-item__price {
  font-size: 45px;
  font-weight: 700;
  display: block;
  line-height: 55px;
  margin-bottom: 22px;
}

.custom-product-list a.more-link {
  border: 1px solid #b1b1b1;
  border-radius: 40px;
  padding: 8px 30px;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  font-family: "Athletics";
  letter-spacing: 0.4px;
}

.vie-btn {
  text-align: center;
  display: block;
  padding-top: 10px;
}

.custom-product-list a.box__callout-button {
  display: inline-flex;
  align-items: center;
  text-align: center;
  background: #fff;
  border-radius: 80px;
  color: #000;
  text-transform: capitalize;
  padding: 8px 20px;
  font-size: 15px;
  font-family: "Avenir LT Std";
  font-weight: 400;
  letter-spacing: 0.8px;
  box-shadow: 0px 9px 11px rgba(0, 0, 0, 0.08);
}

.custom-product-list a.box__callout-button img {
  margin-left: 10px;
}

.services-list-over svg {
  max-width: 72px;
  margin-bottom: 26px;
}

.services-list-over:hover svg path {
  fill: #0f9946;
}

.custom-product-list .slick-list,
.home-testimonial-section .slick-list {
  margin: 0px 70px;
}

.footer {
  padding: 220px 0 0 !important;
  margin: -120px 0 0 !important;
}

.footer h2.footer__title.text--uppercase {
  color: #fff;
  text-transform: capitalize;
  font-size: 20px;
}

.cta_box {
  background-color: #e6fbe3;
  max-width: 1330px;
  margin: 0 auto 0;
  padding: 70px 200px 63px;
  background-size: 100%;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
  text-align: center;
  border-radius: 90px 10px 10px 10px;
  overflow: hidden;
  width: 90%;
}

.cta_box::after {
  content: "";
  background-image: url("/cdn/shop/t/2/assets/organic_right.png?v=1623343676");
  position: absolute;
  right: -116px;
  bottom: -60px;
  width: 367px;
  height: 245px;
}

.cta_box::before {
  content: "";
  background-image: url("/cdn/shop/t/2/assets/organic_left.png?v=1623343666");
  width: 406px;
  height: 123px;
  position: absolute;
  left: -140px;
  bottom: -22px;
}

.cta_box h2.title {
  color: #000;
  font-size: 48px;
  line-height: 58px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
  font-family: "Athletics";
  z-index: 1;
  position: relative;
}
a.cta_btn.features, a.cta_btn.features:hover, .product__add-to-cart, input.button.button--primary, {
  color: #fff !important;
  background: #00933a url('/cdn/shop/t/2/assets/btn-arw.png?v=11453552405300590541') no-repeat !important;
  padding: 18px 60px 18px 35px!important;
      border-radius: 30px 40px 0 30px;
  background-position: right 35px center !important;
}


.product__add-to-cart{
  max-width: initial !important;
  white-space: nowrap;
        width: min-content;
}
.collection__top p.collection__description {
    display: none;
}
.cta_box a.box__callout-button.button.button--primary, .cta_box  a.box__callout-button.button.button--primary:hover, .shipping-estimator__form button.button, .cart__checkout-button{
  background: #00933a url(/cdn/shop/t/2/assets/btn-arw.png?v=1145355…) no-repeat!important;
  border-radius: 30px 30px 0 30px;
  color: #fff!important;
  background-position: right 35px center!important;
  text-transform: capitalize;
  font-weight: 400;
  padding: 15px 55px 15px 30px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-family: Athletics;
  margin: 0 4px;
    text-transform: inherit !important;
    font-weight: 400 !important;
  
}
.cta_box .rte a{position:relative;z-index:9;}
.cta_box a.box__callout-button img {
  display: none;
}
.header__cart-count{
  background-color:#00933a !important;
}
.mini-cart__buttons a.button.button--secondary, .mini-cart__buttons a.button.button--primary, .mini-cart__empty-state  a.button.button--primary{
    background: #00933a url(/cdn/shop/t/2/assets/btn-arw.png?v=1145355…) no-repeat!important;
    border-radius: 30px 30px 0 30px;
    color: #fff!important;
    background-position: right 35px center!important;
    text-transform: capitalize;
    font-weight: 400;
    padding: 15px 60px 15px 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: Athletics;
      margin: 0 2px;
}
.custom-product-list .product-item {
  border-radius: 10px;
  border: 1px solid #efefef;
  padding-bottom: 226px;
  overflow: hidden;
}

.custom-product-list .product-item .product-item__info {
  padding: 40px 15px;
}

.custom-product-list .aspect-ratio {
  padding: 0px !important;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 150%;
}

.custom-product-list .aspect-ratio img {
  position: relative;
  height: 400px;
  border-radius: 100% 100% 00px 00px;
  width: 400px;
}

#shopify-section-footer {
  border-top: none !important;
}

.footer__content.grid.grid--large {
  border-bottom: none !important;
  margin: 0;
}

.footer__copyright {
  display: none;
}

.copuright {
  text-align: center;
  background: #141b23;
  font-size: 14px;
  color: #9baa9d;
  padding: 20px 0;
}

.footer {
  padding: 180px 0 0 !important;
}

.footer__text.rte {
  margin-top: 18px;
}

.no-touchevents .product-item--push:hover,
.no-touchevents .product-item--push:focus {
  box-shadow: 0 11px 17px 0 rgba(0, 0, 0, 0.17) !important;
  transform: none !important;
}

.custom-product-list .product-item:hover span.product-item__price {
  color: #0e9844;
}

.custom-product-list .product-item:hover a.more-link {
  background: #0e9844;
  border: 1px solid #0e9844;
  color: #fff;
}

.slider-dots button:focus {
  outline: none;
  box-shadow: none;
}

.right-img-section {
  background: #fff;
  background-repeat: no-repeat;
  padding: 31px;
  background-image: none!important;
  box-shadow: 20px 0 44px rgb(0 0 0 / 10%);
  border-radius: 10px;
  /*max-width: 684px;*/
  margin-left: 56px;
}
.right-img-section .overview_img {
  background-image: url(/cdn/shop/t/2/assets/overview_section_img.jpg?v=1623652026);
  padding: 60px 38px;
  border-radius: 10px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
}
.right_img_box {
  background-color: #fff;
  padding: 40px 38px;
  border-radius: 10px;
  text-align: left;
  box-shadow: 11px 0 17px rgb(0 0 0 / 20%);
  max-width: 372px;
}
.right_img_top{
  display:flex;
  align-items:center;
}
.right_img_top h2.section__title.h3 {
  font-size: 20px;
  line-height: 28px;
  color: #0e9845;
  text-align: left;
  margin-left: 17px;
  margin-bottom: 0;
}
.shopify-section__services .right_img_box p.sub_heading {
  text-align: left;
  margin: 24px 0 0 0;
}
.right_img_box a.box__callout-button {
  background: #00933a;
  border-radius: 30px 40px 0 30px;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 400;
  padding: 0 10px;
  display: inline-block;
  align-items: center;
  justify-content: center;
  min-width: 186px;
  min-height: 51px;
  line-height: 51px;
  margin-top: 29px;
}
.right-img-section .right_img_box a.box__callout-button:hover {
  background: #1f9e2f!important;
}
.right-img-section .overview_logo {
  text-align: center;
  padding: 30px 0 7px 0;
}
/***@@*****/


/* start css 10-06-2021 */

#shopify-section-slideshow .fs-slideshow__nav-button {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 1px solid #a3aeb5;
  color: #a3aeb5 !important;
  background-image: none;
}

#shopify-section-slideshow .fs-slideshow__nav-button svg {
  color: #a3aeb5 !important;
}

h2.sub-title {
  font-size: 40px;
  line-height: 55px;
  font-weight: 900;
  color: #111921;
  text-align: center;
  margin: 0;
  font-family: "Avenir LT Std";
}

.copuright p {
  color: #aaa;
}

.footer__links li.footer__link a {
  font-size: 15px;
  line-height: 37px;
  color: #c3c4c6;
}

.footer__links li.footer__link a:hover {
  color: #fff;
}

.footer .footer__text p,
.footer .footer__block p {
  font-size: 15px !important;
  line-height: 32px;
  color: #c3c4c6;
}
.footer .footer__block p a {
    word-break: break-all;
}

.footer .social-media a {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #ffffff;
  line-height: 40px;
  text-align: center;
  transition: 0.8s;
}

.footer .social-media a i.fa {
  color: #929eae;
}

.footer .social-media a:hover {
  background-color: #4ab63d;
}

.footer .social-media a:hover i.fa {
  color: #fff;
}

.footer .social-media__item+.social-media__item {
  margin-left: 10px;
}

.announcement_wrapper {
  border-bottom: 1px solid #e7e7e7;
}

#shopify-section-header {
  box-shadow: 0 0 5px -3px #777;
}

#shopify-section-announcement .right-bar {
  color: #e3dbda;
}
.right_img_box .right_img_top svg {
  max-width: 59px;
}

.template-collection .product-item {
    position: relative;
    padding-bottom: 350px;
}
.template-collection .product-item__image-container {
    position: absolute;
    bottom: 0;
  height:350px;
      width: 100%;
}
.template-collection .product-item__image-container .aspect-ratio {
    padding: 0px !important;
}

.template-collection .product-item__image-container .aspect-ratio img {
    position: relative;
    height: 350px;
    object-fit: cover;
    width: 100%;
}
.template-page-contact .custom-testi-slider .img-section {
    margin-top: 20px;
}

.template-page-contact .section-contact-testimonials .slick-track{
      display: flex;
    flex-wrap: wrap;
}

.template-page-contact .section-contact-testimonials .slick-track .slick-slide {
    height: inherit;
}
.template-page-contact .section-contact-testimonials .slick-track .slick-slide .custom-testi-slider{
      height: 100%;
}
.template-page-about div#shopify-section-about-image-text-one a.box__callout-button.button.button--primary {
    text-transform: inherit;
}
.contact_row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.contact_col {
    padding: 0px 15px;
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
  margin-bottom:20px;
}

.contact_col h5 {
  font-size: 22px;
  margin-bottom: 20px;
  font-family: "Avenir LT Std";
  color: #000;
  line-height: 27px;
  font-weight: 700;
}

.contact_col p {
    font-size: 18px;
    line-height: 28px;
}
.contact_inn {
    padding: 40px 50px 40px 110px;
    background-color: #fff;
    box-shadow: 8px 0px 31px rgba(0, 0, 0, 0.13); -webkit-box-shadow: 8px 0px 31px rgba(0, 0, 0, 0.13); -moz-box-shadow: 8px 0px 31px rgba(0, 0, 0, 0.13); -ms-box-shadow: 8px 0px 31px rgba(0, 0, 0, 0.13); -o-box-shadow: 8px 0px 31px rgba(0, 0, 0, 0.13);
  height: 100%;
  position:relative;
}

.contact_inn .fa {
    color: #0e9844;
    font-size: 70px;
    position: absolute;
    left: 45px;
    top: 40px;
}

.cont_row {
    display: flex;
    flex-wrap: wrap;
}

.cont_col{
  -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.cont_det {
    background-color: #fff;
  margin-bottom: 80px;
    box-shadow: 0px 3px 17px rgba(0, 0, 0, 0.10); -webkit-box-shadow: 0px 3px 17px rgba(0, 0, 0, 0.10); -moz-box-shadow: 0px 3px 17px rgba(0, 0, 0, 0.10); -ms-box-shadow: 0px 3px 17px rgba(0, 0, 0, 0.10); -o-box-shadow: 0px 3px 17px rgba(0, 0, 0, 0.10);
}

.cont_detail {
    padding: 60px 70px 70px 70px;
}

.cont_form {
    background-color: #00933a;
    padding:70px;
  height:100%;
}
.contact_details {
    margin-bottom: 50px;
}

.cont_form p.form__instructions {
  color: #fff;
  font-weight: 700;
  font-size: 32px;
  line-height: 44px;
  margin-bottom: 40px;
}

.cont_form input.button.button--primary {
    background-color: #000 !important;
}

.cont_form .form__textarea, .cont_form .form__input{
    border-radius: 0;
    background-color: transparent;
    border-color: #fff;
    color: #fff;
  font-size: 14px;
}

.cont_form .form__textarea:hover, .cont_form .form__input:hover, .cont_form .form__textarea:focus, .cont_form .form__input:focus{
  border-color:#fff;
}

.cont_form .form__textarea::-webkit-input-placeholder, .cont_form .form__input::-webkit-input-placeholder { /* Edge */
  color: #fff;
}

.cont_form .form__textarea:-ms-input-placeholder, .cont_form .form__input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.cont_form .form__textarea::placeholder, .cont_form .form__input::placeholder{
  color: #fff;
}

.cont_detail h3 {
    font-weight: 700;
    font-family: "Avenir LT Std";
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 50px;
    color: #000;
}

.cont_in {
    display: flex;
    margin-bottom: 30px;
}

.cont_icon {
    -ms-flex: 0 0 66px;
    flex: 0 0 66px;
    max-width: 66px;
}

.cont_icon .fa {
    display: flex;
    font-size: 20px;
    width: 60px;
    height: 60px;
    border: 1px solid #00933a;
    border-radius: 60px; -webkit-border-radius: 60px; -moz-border-radius: 60px; -ms-border-radius: 60px; -o-border-radius: 60px;
    align-items: center;
    justify-content: center;
    color: #00933a;
}

.cont_conts {
    padding-left: 20px;
}
  
.cont_conts h5 {
    font-size: 22px;
    font-weight: 700;
    color: #000;
    margin-bottom: 5px;
}
.cont_conts p {
    font-size: 18px;
}
.cont_conts p a {
    color: #111921 !important;
}
.template-page-contact .section-contact-testimonials {
    margin: 0;
    padding-bottom: 10px;
}

.foot_cont {
  display: flex;
  margin-bottom: 15px;
}
.foot_cont_icon {
    -ms-flex: 0 0 20px;
    flex: 0 0 20px;
    max-width: 20px;
}

.foot_cont_icon .fa {
    color: #00933a;
    font-size: 20px;
}
.footer__block .foot_cont .foot_cont_content p {
    font-size: 14px !important;
    line-height: 1.3;
  margin-bottom: 0;
}

.foot_cont_content h6 {
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 7px;
    line-height: 19px;
}
.foot_cont_content {
    padding-left: 5px;
}





/* start responsive css */

@media (min-width: 1400px) {
  .delivery__content h2.title {
    max-width: 490px;
  }
  .header {

  }
}

@media only screen and (min-width: 1200px) and (max-width: 1440px) {
  .home_slideshow h1.fs-slideshow__heading {
    font-size: 70px !important;
    line-height: 74px;
  }
  .container {
    max-width: 1366px !important;
  }
  .announcement_wrapper {
    max-width: 1366px;
    margin: 0 auto;
  }
  .fs-slideshow__content {
    max-width: 1344px !important;
  }
  .cta_box {
    padding: 70px 180px 63px;
  }
  .right-img-section {
    max-width: 631px;
    margin-left: 0;
  }
}

@media (max-width: 1680px) {
  .home_slideshow h2.section__title{
        font-size: 60px;
  }
  .home_slideshow .sub-heading {
    font-size: 18px;
  }
}

@media (max-width: 1360px) {
  .shopify-section__collection-list .slick-list,
  .custom-product-list .slick-list,
  .home-testimonial-section .slick-list {
    margin: 0 30px;
  }
  button.slick-next {
    background-size: 24px;
    width: 24px;
  }
  button.slick-prev {
    background-size: 24px;
    width: 24px;
  }
  .right-img-section {
    margin-left: 0;
  }
}

@media (max-width: 1280px) {
  .contact_inn .fa {
    font-size: 50px;
    left: 35px;
    top: 30px;
}
  .contact_col h5 {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 22px;
}
  .contact_col p {
    font-size: 16px;
    line-height: 24px;
}
  .contact_inn {
    padding: 30px 30px 30px 80px;

  }
}

@media (max-width: 1200px) {
  .home_slideshow h2.section__title {
    font-size: 40px;
    margin-bottom: 20px;
}
  .home_slideshow .sub-heading {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px !important;
}
.home_slideshow .fs-slideshow__listing ul li {
    font-size: 16px;
}
  .shopify-section__services p.sub_heading{
        font-size: 16px;
    line-height: 26px;
  }
  .right_img_top h2.section__title.h3 {
    font-size: 18px;
    line-height: 26px;
  }
  .right-img-section .overview_img{
    padding: 40px 25px;
  }
  .seravNian .services{
        width: 45%;
  }
  .right-img-section{
    width:55%;
  }
  .right_img_box{
    max-width: 340px;
  }
  a.fs-slideshow__button{
    border-radius: 30px 30px 0 30px;
    font-size: 14px;
  }
  .home_slideshow .fs-slideshow__listing ul{
    margin-bottom:25px;
  }
  
  .collection-item__info.yh {
    width: calc(100% - 30px);
    left: 15px;
    padding: 22px;
    bottom: 15px;
  }
  .collection-item__info h3.collection-item__title.h4 {
    font-size: 22px;
  }
  .shopify-section__collection-list .list-collections .slick-slide a.collection-item {
    min-height: 380px;
  }
  .box_discover h2.title {
    font-size: 100px;
    line-height: 101px;
  }
  .box_discover h2.sub-title {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
  }
  .home_slideshow h1.fs-slideshow__heading {
    font-size: 43px!important;
    line-height: 43px;
    letter-spacing: 0;
    margin-bottom: 14px;
  }
  .home_slideshow .fs-slideshow__subheading {
    font-size: 19px;
    line-height: 30px;
    max-width: 62%;
    margin-bottom: 10px !important;
  }
  .cont_detail {
    padding: 50px;
}
  .cont_detail h3, .cont_form p.form__instructions {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 30px;
  }
  .cont_form {
    padding: 50px;
  }
}

@media (max-width: 1024px) {
  .seravNian{
    flex-wrap:wrap;
  }
  .services,
  .right-img-section {
    width: 100%;
  }
  .right-img-section {
    order: 1;
  }
  .seravNian .services {
    order: 2;
    width:100%;
  }
  .home_slideshow .fs-slideshow__subheading {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 6px !important;
  }
  .home_slideshow h1.fs-slideshow__heading {
    line-height: 36px;
    letter-spacing: 0;
    max-width: 80%;
    margin-bottom: 7px;
    font-size: 28px!important;
  }
  a.fs-slideshow__button {
    padding: 13px 15px;
  }
  .home_slideshow .fs-slideshow__listing ul {
    margin-bottom: 14px;
  }
  .delivery__content h2.title {
    font-size: 35px;
    line-height: 42px;
    margin-bottom: 12px;
  }
  .delivery__content .rte h5 {
    margin-bottom: 7px;
  }
  .cta_box {
    padding: 70px 17px 63px;
  }
  .cta_box h2.title {
    font-size: 38px;
  }
  h2.sub-title {
    font-size: 35px;
  }
  .footer {
    background: #111921 !important;
    background-image: none !important;
    position: relative;
  }
  .footer::after {
    content: "";
    background: url("/cdn/shop/t/2/assets/footer-bg.png?v=1623412519");
    position: absolute;
    top: -100px;
    left: 0;
    width: 100%;
    height: 216px;
  }
  .contact_col {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
  
  .cont_col {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
  .cont_detail {
    padding: 50px 50px 20px 50px;
}
}

@media (max-width: 991px) {
  /*.home_slideshow .sub-heading{
    display:none;
  }*/
 #shopify-section-slideshow.home_slideshow .slick-track, #shopify-section-slideshow.slick-list {
    height: 500px !important;
}
#shopify-section-slideshow.home_slideshow .fs-slideshow__slide .aspect-ratio img.fs-slideshow__image {
    object-fit: cover;
    height: 500px;
}
  
}

@media (max-width: 767px) {
  .home_slideshow h2.section__title {
    font-size: 30px;
    margin-bottom: 10px;
}
  .shopify-section__collection-list .slick-list {
    margin: 0 20px;
  }
  .shopify-section__collection-list {
    padding-bottom: 45px;
    padding-top: 30px;
  }
  .shopify-section__collection-list .list-collections .slick-slide {
    padding: 0 10px;
  }
  .box-delivey {
    display: inline-block;
    padding: 50px 0;
  }
  .delivery__content .rte h5 {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 17px;
  }
  .custom-delivey {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding-right: 0;
  }
  .delivery__content {
    width: 100%;
    text-align: center;
    padding-left: 0;
  }
  .delivery__content h2.title {
    font-size: 33px;
    margin: 17px 0 25px;
    line-height: 39px;
    max-width: 100%;
  }
  .shopify-section__services h2.section__title.h3 {
    font-size: 30px;
    line-height: 35px;
  }
  .home-services-section {
    padding-top: 43px;
  }
  .custom-product-list h2.section__title.h3 {
    font-size: 30px;
    line-height: 35px;
  }
  p.section__des,
  .home-testimonial-section p.sub_heading,
  .shopify-section__services p.sub_heading {
    font-size: 16px;
    margin-bottom: 30px;
  }
  h2.sub-title {
    font-size: 30px;
    line-height: 35px;
  }
  .cta_box h2.title {
    font-size: 21px;
    line-height: 31px;
    max-width: 95%;
    margin: 0 auto 13px;
  }
  .box_discover h2.title {
    font-size: 90px;
    line-height: 90px;
  }
  .box_discover h2.sub-title {
    font-size: 26px;
    line-height: 34px;
  }
  .box_discover .description {
    font-size: 16px;
    margin-bottom: 25px;
    line-height: 26px;
  }
  .section.section--positioned.section-1623160307a8dc2749 {
    position: relative;
    padding-bottom: 80px;
    padding-top: 40px;
  }
  .services-list {
    padding: 0 6px;
  }
  .counter {
    padding-top: 36px;
  }
  .shopify-section__collection-list h2.section__title.h3 {
    font-size: 30px;
    line-height: 35px;
  }
  .home_slideshow h1.fs-slideshow__heading {
    font-size: 22px !important;
    line-height: 31px;
    margin-bottom: 0;
    letter-spacing: 0;
  }
  a.fs-slideshow__button {
    font-size: 16px;
    padding: 15px 60px 15px 35px !important;
    margin-top: 9px;
  }
  .shopify-section__announcement-bar {
    display: none;
  }
 /* .home_slideshow .fs-slideshow__listing {
    display: none;
  }*/
  #shopify-section-slideshow .fs-slideshow__nav-button,
  #shopify-section-slideshow .fs-slideshow__nav-button {
    display: none !important;
  }
  .cta_box {
    padding: 35px 16px 70px;
    max-width: 97%;
  }
  .delivery__content .rte ul li {
    text-align: left;
  }
  .shopify-section__services .home-services-section {
    margin-top: 25px !important;
  }
  .collection-item__info.yh {
    padding: 18px;
  }
  .collection-item__info h3.collection-item__title.h4 {
    margin: 0 0 6px 0;
    font-size: 18px;
  }
  .delivery__content .rte ul {
    padding-left: 10%;
  }
  .home_slideshow .fs-slideshow__content {
    padding: 0 8px;
  }
  .shopify-section__discover-section {
    padding-top: 0 !important;
  }
  .box_discover a.box__callout-button {
    min-width: 169px;
    min-height: 44px;
    line-height: 44px;
  }
  .cta_box::before {
    width: 276px;
    height: 83px;
    background-size: 100%;
    left: -140px;
    bottom: -22px;
  }
  .cta_box::after {
    right: -100px;
    bottom: -60px;
    width: 297px;
    height: 205px;
    background-size: 100%;
  }
  .footer {
    background: #111921;
  }
  .shopify-section__collection-list button.slick-next,
  .shopify-section__collection-list button.slick-prev {
    background-size: 20px;
    width: 20px;
  }
  .home-testimonial-section {
    padding-bottom: 40px;
  }
  .img-section {
    margin-top: 25px;
  }
  .custom-testi-slider .review {
    padding-bottom: 15px;
  }
  .custom-testi-slider {
    padding: 30px;
  }
  .author-sec p.testimonial__author {
    font-size: 18px;
  }
  .custom-product-list span.product-item__price {
    font-size: 38px;
    line-height: 45px;
  }
  .services-list-over h5.serives_heading {
    font-size: 18px;
    line-height: 24px;
  }
  .services-list-over svg {
    max-width: 55px;
    margin-bottom: 10px;
  }
  .services-list-over {
    margin-bottom: 20px;
  }
  .cta_box a.box__callout-button {
    padding: 8px 21px;
    font-size: 16px;
  }
  .shopify-section.shopify-section__slideshow home_slideshow img.fs-slideshow__image {
    min-height: auto !important;
  }
  .fs-slideshow__image {
    min-height: auto !important;
  }
  .shopify-section__collection-list .slick-carousel3 {
    overflow: hidden;
    margin: 0 0 0 0 !important;
  }
  .shopify-section__collection-list .slick-carousel3 .slick-prev.slick-arrow{
    left: 0;
  }
  .shopify-section__collection-list .slick-carousel3 button.slick-next{
    right:0;
  }
  .footer__block {
    margin-bottom: 21px;
    padding: 0;
  }
  .right-img-section {
    padding: 16px;
  }
  .right-img-section .overview_img {
    padding: 25px 17px;
    text-align:left;
  }
  .right_img_box {
    padding: 24px 26px;;
  }
  .shopify-section__services .right_img_box p.sub_heading {
    text-align: left;
    margin:15px 0 0 0;
  }
  .right_img_box {
    padding: 24px 26px;
    display: inline-block;
    text-align: left;
  }
  .shopify-section__services .right_img_top h2.section__title.h3 {
    font-size: 19px;
    line-height: 29px;
    margin: 10px 0 0 19px;
    text-align: left;
  }
  .right_img_box a.box__callout-button {
    margin-top: 19px;
  }
  .home_slideshow .fs-slideshow__content {
    padding: 0 3px;
  }
  .home_slideshow .fs-slideshow__subheading {
    font-size: 14px;
    line-height: 26px;
  }
  .cont_det {
    margin-bottom: 60px;
  }
  .home_slideshow .sub-heading {
    width: 70%;
  }
  #shopify-section-slideshow.home_slideshow .fs-slideshow__slide .aspect-ratio img.fs-slideshow__image{
    opacity: 0.1;
  }
  .mini-cart__buttons a.button {
    margin-bottom: 10px !important;
}
}

@media (max-width: 575px) {
  .services-list-over {
    width: 50%;
    padding: 10px 10px;
  }
  .home_slideshow .fs-slideshow__subheading {
    display: none;
  }
  .home_slideshow h2.section__title {
    width: 100%;
}
   .home_slideshow .sub-heading {
    width: 90%;
  }
   #shopify-section-slideshow.home_slideshow .aspect-ratio {
    height: 500px !important;
}
 .aspect-ratio {
    height: 300px;
}
  
.custom-testi-slider {
    padding: 15px;
}
  .section-contact-testimonials .slick-list.draggable {
    height: 100% !important;
}
  .section-contact-testimonials .container {
    padding: 0 10px;
}
  .right-img-section .overview_img {
    padding: 150px 17px 25px;
    text-align: left;
    background-position: top right;
  }
  .right_img_box{
    padding: 24px 15px;
    max-width: 100%;
  }
}

@media (max-width: 560px) {
  .shopify-section__collection-list .slick-list {
    margin: 0 0px;
  }
  .shopify-section__collection-list .container {
    padding: 0;
  }
  .shopify-section__collection-list .slider-dots {
    margin-top: 0px;
  }
  .custom-product-list .slick-list,
  .home-testimonial-section .slick-list,
  .shopify-section__collection-list .slick-list {
    margin: 0 0px;
  }
  button.slick-prev {
    left: -15px;
  }
  button.slick-next {
    right: -15px;
  }
}

@media (max-width: 480px) {
  .home_slideshow h2.section__title {
    font-size: 20px;
  }
  .box_discover h2.title {
    font-size: 70px;
    line-height: 70px;
    margin: 0;
  }
  .box_discover h2.sub-title {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 15px;
  }
  .right-img-section .overview_img{
    text-align: center;
  }
  .right_img_box {
    text-align: center;
  }
  .right_img_top {
    display: inline-block;
    text-align: center;
    width: 100%;
  }
  .shopify-section__services .right_img_top h2.section__title.h3 {
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    margin: 10px 0 0 0;
  }
  .shopify-section__services .right_img_box p.sub_heading {
    text-align: center;
    margin: 9px 0 0 0;
    font-size: 14px;
    line-height: 20px;
  }
  .right_img_box a.box__callout-button {
    margin: 15px auto 0;
    font-size: 15px;
    min-width: 146px;
    min-height: 41px;
    line-height: 41px;
  }
.cont_icon .fa {
    font-size: 14px;
    width: 40px;
    height: 40px;
}
  .cont_icon {
    -ms-flex: 0 0 40px;
    flex: 0 0 40px;
    max-width: 40px;
}
  .cont_conts {
    padding-left: 10px;
}
  .cont_conts h5 {
    font-size: 18px;
    line-height: 20px;
}
 .cont_conts p {
    font-size: 14px;
    line-height: 20px;
}
  .cont_in {
    margin-bottom: 20px;
}
  .cont_detail {
    padding: 30px 30px 20px 30px;
}
  .cont_detail h3, .cont_form p.form__instructions {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 20px;
}
  .cont_form {
    padding: 30px;
}
  .cont_form input.button.button--primary{
        font-size: 14px;
    padding: 16px 60px 16px 30px;
  }
}

@media (max-width: 420px) {
  .services-list-over {
    width: 100%;
  }
}



.grid__cell.\31 \/2--lap-and-up h4 a {
    color: #00933a !important;
}

.footer__block.grid__cell.\31 \/2--handheld.\31 \/3--lap.\31 \/5--desk img {
    max-width: 45% !important;
}


.product-features__content {
    display: none;
}
a.size {
    width: 27%;
}

.button-sec-back a{background-image:none!important;}
.button-sec-back a:hover{cursor:pointer;}


.logo-popup img{
  max-width:150px;
}